@charset "utf-8";
/* CSS Document */
.imageCaptionMoFuller {
	float: left;
	height: 333px;
	width: 250px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.imageCaptionNewBards {
	float: right;
	height: 233px;
	width: 350px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 50px;

}
.imageCaptionSword {
	float: left;
	height: 281px;
	width: 300px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 40px;

}
.imageCaptionGorsedh1 {
	float: left;
	height: 450px;
	width: 300px;
	padding-right: 10px;
	padding-bottom: 70px;
	padding-top: 0px;

}
.imageCaptionTwoBards {
	float: right;
	height: 450px;
	width: 300px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 60px;
	padding-top: 0px;

}
.imageCaptionBards1 {
	float: left;
	height: 450px;
	width: 300px;
	padding-right: 10px;
	padding-left: 0px;
	padding-bottom: 60px;
	padding-top: 0px;

}
.imageCaptionBards2 {
	float: right;
	height: 450px;
	width: 300px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 60px;
	padding-top: 0px;

}
.imageCaptionHenryJenner {
	float: left;
	height: 255px;
	width: 170px;
	padding-right: 10px;
	padding-left: 0px;
	padding-bottom: 40px;
	padding-top: 0px;

}
.imageCaptionRobertMortonNance {
	float: right;
	height: 255px;
	width: 170px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 40px;
	padding-top: 0px;

}
.imageCaptionBoscawenun {
	float: left;
	height: 225px;
	width: 300px;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 60px;
	padding-top: 0px;

}
.imageCaptionTorpoint2014 {
	float: left;
	height: 200px;
	width: 300px;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 60px;
	padding-top: -10px;

}
.imageCaptionPrizes {
	height: 172px;
	width: 400px;
	padding-bottom: 40px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;

}
.imageCaptionAnnJenkin {
	height: 319px;
	width: 400px;
	padding-bottom: 40px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;

}
.imageCaptionAwards {
	height: 227px;
	width: 400px;
	padding-bottom: 60px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;

}
.imageCaptionStIves {
	float: right;
	height: 450px;
	width: 300px;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 60px;
	padding-top: -10px;

}
.imageCaptionScoots {
	float: left;
	height: 111px;
	width: 300px;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 60px;
}
.imageCaptionKernowKing {
	float: right;
	height: 200px;
	width: 300px;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 60px;
}
.imageCaptionLadySingers {
	float: right;
	height: 111px;
	width: 200px;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
}
.imageCaptionProclamation {
	float: right;
	height: 225px;
	width: 300px;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 60px;
}

.imageCaptionAwen1 {
	float: left;
	height: 300px;
	width: 225px;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 60px;
}
.imageCaptionBardicChair {
	float: right;
	height: 413px;
	width: 200px;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 60px;
}